#Sun Jun 06 16:37:05 CEST 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1622990220161
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1622990225509
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1622990220975
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1622990223660
central|https\://repo.maven.apache.org/maven2|javadoc=1622990223660
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1622990222078
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1622990223660
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1622990220161
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1622990220975
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1622990225509
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1622990222078
central|https\://repo.maven.apache.org/maven2|sources=1622990225509
